<?php

session_start();
require_once ("db/AppManager.php");
$pm = AppManager::getPM();

$receive_id = $_POST['id'];
$resultarr = $pm->fetchResult("select * from charity where id='" . $receive_id . "'");
$resulttitle = $resultarr[0]['value'];
$resulid = $resultarr[0]['id'];
$myarray['id'] = $resulid;
$myarray['value'] = $resulttitle;

echo json_encode($myarray);
?>


